Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF16
1 files changed, 8 insertions, 8 deletions
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
index f8ea06feaa1..e828f4e6d7f 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.dsml.validation.model,
- org.eclipse.papyrus.dsml.validation.model.elements.impl,
- org.eclipse.papyrus.dsml.validation.model.elements.interfaces,
- org.eclipse.papyrus.dsml.validation.model.profilenames
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="3.2.100",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.dsml.validation;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.dsml.validation;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.dsml.validation.model,
+ org.eclipse.papyrus.dsml.validation.model.elements.impl,
+ org.eclipse.papyrus.dsml.validation.model.elements.interfaces,
+ org.eclipse.papyrus.dsml.validation.model.profilenames
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.model.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.model.Activator
Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.model
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top